@import url("https://use.typekit.net/wod4exq.css");
.site-wrap {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

#body-nav {
  position: fixed;
  overflow: auto;
  top: 0;
  /*left: 58px;*/
  background: transparent;
  text-align: left;
  display: block;
  transform: translate3d(0, 0, 0);
  transition: background 500ms ease;
  z-index: 1;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
  height: 100%;
  width: 100%;
  text-align: center;
  box-shadow: none !important;
}

.show-nav #body-nav {
  background: #FFF;
  z-index: 3;
}

#body-nav {
  visibility: hidden;
  opacity: 0;
  transition: all 500ms ease;
}
#body-nav .mobile-wrapper {
  display: none;
}

.show-nav #body-nav {
  visibility: visible;
  opacity: 1;
}
@media only screen and (min-width: 1200px) {
  .show-nav #body-nav {
    opacity: 0;
  }
}
.show-nav #body-nav .mobile-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 0 25px;
  min-height: 100vh;
}
@media only screen and (min-width: 640px) {
  .show-nav #body-nav .mobile-wrapper {
    min-height: auto;
  }
}
.show-nav #body-nav .mobile_menu_container {
  width: 100%;
  margin-top: 74px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-top: 3px solid #004172;
}
@media only screen and (min-width: 767px) {
  .show-nav #body-nav .mobile_menu_container {
    margin-top: 80px;
  }
}
@media only screen and (min-width: 1200px) {
  .show-nav #body-nav .mobile_menu_container {
    display: none;
  }
}
.show-nav #body-nav .mobile_head {
  color: #222533;
  cursor: pointer;
  font-size: 18px;
  font-family: proxima-nova, sans-serif;
  letter-spacing: 0.54px;
  font-weight: 700;
  margin: 0;
  padding: 25px 0;
  text-transform: uppercase;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.show-nav #body-nav .mobile_head:first-of-type {
  border-top: none;
}
.show-nav #body-nav .mobile_head:last-of-type {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.show-nav #body-nav .mobile_head a {
  float: left;
  color: #222533;
  transition: 0.3s ease;
  width: 100%;
  text-align: left;
}
.show-nav #body-nav .mobile_head a:hover {
  text-decoration: none;
  color: #222533;
  transition: 0.3s ease;
}
.show-nav #body-nav .mobile_head span {
  color: #EE151F;
  font-size: 20px;
}
.show-nav #body-nav .mobile_body {
  position: absolute;
  top: 77px;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
}
.show-nav #body-nav .mobile_body .select {
  width: calc(100% - 50px);
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}
.show-nav #body-nav .mobile_body .select a {
  color: #000;
}
.show-nav #body-nav .mobile_body .select h3 {
  font-size: 18px;
  margin: 0;
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.54px;
  text-transform: uppercase;
}
.show-nav #body-nav .mobile_body .select span {
  color: #707070;
  font-weight: 600;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  display: flex;
  align-items: center;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 0.6px;
}
.show-nav #body-nav .mobile_body .sub-service {
  margin: 0 25px;
  padding-top: 20px;
  border-top: 2px solid #F1F4F7;
}
.show-nav #body-nav .mobile_body .sub-service h4 {
  text-align: left;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.36px;
  font-family: proxima-nova, sans-serif;
  padding-bottom: 20px;
}
.show-nav #body-nav .mobile_body .sub-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.show-nav #body-nav .mobile_body .sub-menu li {
  text-align: left;
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  padding-bottom: 20px;
}
.show-nav #body-nav .mobile_body .sub-menu li a {
  border: none;
  color: #707070;
  display: block;
  -webkit-tap-highlight-color: rgba(55, 55, 55, 0.2);
  transition: 0.3s ease;
}
.show-nav #body-nav .mobile_body .sub-menu li a:active {
  background-color: rgba(55, 55, 55, 0.2);
  color: #fff;
  text-decoration: none;
}
.show-nav #body-nav .mobile_body .sub-menu li a:focus {
  background-color: rgba(55, 55, 55, 0.2);
  color: #fff;
  text-decoration: none;
}
.show-nav #body-nav .mobile_body .sub-menu li a:hover {
  background-color: rgba(55, 55, 55, 0.2);
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}
.show-nav #body-nav .outline-btn {
  padding: 20px;
  border: 3px solid #004172;
  background-color: transparent;
  color: #004172;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  display: block;
}
@media only screen and (min-width: 640px) {
  .show-nav #body-nav .outline-btn {
    max-width: 160px;
    margin-top: 30px;
  }
}
.show-nav #body-nav .solid-btn {
  padding: 20px;
  font-size: 15px;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  margin-bottom: 30px;
  max-width: 100%;
}
@media only screen and (min-width: 640px) {
  .show-nav #body-nav .solid-btn {
    max-width: 160px;
  }
}

/*--------Mobile Menu------------------------------------------------------*/
.mobile-header {
  position: fixed;
  top: -1px;
  z-index: 5;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 16px 25px;
  transition: 0.3s ease;
  border-bottom: 3px solid transparent;
}
@media only screen and (min-width: 767px) {
  .mobile-header {
    height: 80px;
  }
}
.mobile-header .logo {
  width: 120px;
  height: 55px;
  display: block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../images/logo.svg");
}
.mobile-header .nav-buttons {
  display: flex;
  align-items: center;
}
.mobile-header .nav-buttons .nav-icon {
  width: 31px;
  height: 16px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  margin-left: 15px;
  display: block;
  background-image: url("../images/menu-icon.svg");
}
.mobile-header .nav-buttons .nav-icon.active {
  width: 31px;
  height: 16px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  margin-left: 15px;
  display: block;
  background-image: url("../images/close-red.svg");
}
@media only screen and (min-width: 1200px) {
  .mobile-header {
    display: none;
  }
}

.mobile-header.scroll {
  background-color: #004172;
  transition: 0.3s ease;
}

.show-nav .mobile-header {
  background-color: transparent;
}
.show-nav .mobile-header .logo {
  background-image: url("../images/logo-colour.svg");
}

.show-nav .mobile-header.scroll {
  background-color: #fff;
}
.show-nav .mobile-header.scroll .logo {
  background-image: url("../images/logo-colour.svg");
}

.mobile-menu {
  display: block;
}
@media only screen and (min-width: 1200px) {
  .mobile-menu {
    display: none;
  }
}

.mobile-header {
  display: flex;
}
@media only screen and (min-width: 1200px) {
  .mobile-header {
    display: none;
  }
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 20px 0;
  display: none;
  transition: 0.3s ease;
}
@media only screen and (min-width: 1520px) {
  header {
    padding: 30px 0;
  }
}
header .max-width {
  margin: 0 auto;
  padding: 0 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 100%;
}
@media only screen and (min-width: 1280px) {
  header .max-width {
    max-width: 1100px;
  }
}
@media only screen and (min-width: 1520px) {
  header .max-width {
    max-width: 1350px;
    padding: 0;
  }
}
header .max-width .logo {
  display: block;
  width: 160px;
  height: 64px;
  background-image: url("../images/logo.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
@media only screen and (min-width: 1520px) {
  header .max-width .logo {
    width: 170px;
    height: 70px;
  }
}
header .max-width .desktop-links {
  display: flex;
  margin-top: 10px;
  align-items: center;
}
header .max-width .desktop-links .desktop-nav {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: space-around;
}
header .max-width .desktop-links .desktop-nav li {
  height: 100%;
}
header .max-width .desktop-links .desktop-nav li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 0.8px;
  display: inline-block;
  margin: 0 20px;
  padding-bottom: 15px;
  position: relative;
  height: 100%;
  font-family: proxima-nova, sans-serif;
}
@media only screen and (min-width: 1280px) {
  header .max-width .desktop-links .desktop-nav li a {
    font-size: 13px;
    margin: 0 15px;
  }
}
@media only screen and (min-width: 1520px) {
  header .max-width .desktop-links .desktop-nav li a {
    font-size: 15px;
    margin: 0 20px;
  }
}
header .max-width .desktop-links .desktop-nav li a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  content: ".";
  color: transparent;
  background: #fff;
  height: 3px;
  transition: 0.3s ease;
  z-index: 4;
}
header .max-width .desktop-links .desktop-nav li a:hover {
  text-decoration: none;
}
header .max-width .desktop-links .desktop-nav li a:hover::after {
  width: 100%;
  transition: 0.3s ease;
}
header .max-width .desktop-links .desktop-nav li a.active::after {
  width: 100%;
  transition: 0.3s ease;
}
header .max-width .desktop-links .desktop-nav li a.active.acd::after {
  width: 0;
  transition: 0.3s ease;
}
header .max-width .desktop-links .modal-buttons {
  margin: 4px 0 15px auto;
  display: flex;
}
header .max-width .desktop-links .modal-buttons a {
  font-family: proxima-nova, sans-serif;
  margin-left: 10px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.8px;
}
@media only screen and (min-width: 1280px) {
  header .max-width .desktop-links .modal-buttons a {
    font-size: 13px;
    padding: 8px 15px;
    margin-left: 20px;
  }
  header .max-width .desktop-links .modal-buttons a:last-of-type {
    margin-left: 20px;
  }
}
@media only screen and (min-width: 1520px) {
  header .max-width .desktop-links .modal-buttons a {
    padding: 11px 22px;
    margin-left: 20px;
    font-size: 14px;
  }
  header .max-width .desktop-links .modal-buttons a:last-of-type {
    margin-left: 30px;
  }
}
header .max-width .desktop-links .modal-buttons a:hover {
  cursor: pointer;
}
header .max-width .desktop-links .modal-buttons .solid-btn:hover {
  background-color: #fff;
  color: #004172 !important;
  border: 3px solid #fff;
}
@media only screen and (min-width: 1200px) {
  header {
    display: block;
    z-index: 10;
  }
}

header.scroll {
  background-color: #004172;
  transition: 0.3s ease;
}
header.scroll .solid-btn:hover {
  border-color: #fff;
  background-color: #fff;
  color: #004172 !important;
}

.dropbtn:hover {
  cursor: pointer;
}

.nav-heading {
  margin-bottom: 25px;
  font-size: 26px;
  line-height: initial;
  letter-spacing: -0.65px;
  color: #004172;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  display: block;
  transition: 0.3s ease;
}
.nav-heading:hover {
  text-decoration: none;
  color: #707070;
  transition: 0.3s ease;
}

.popup {
  display: none;
}

@media only screen and (min-width: 1200px) {
  .popup {
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    padding-right: 17px;
    overflow-y: scroll;
    z-index: 2;
  }

  .popup-inner {
    max-width: 100%;
    width: 100%;
    min-height: 350px;
    position: absolute;
    top: 109px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 10;
    background-color: #fff;
  }
}
@media only screen and (min-width: 1200px) and (min-width: 1520px) {
  .popup-inner {
    top: 136px;
  }
}
@media only screen and (min-width: 1200px) {
  .popup-inner #tab-wrapper {
    max-width: 100%;
    padding: 50px 25px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    opacity: 1;
    transition: 0.3s ease;
  }
}
@media only screen and (min-width: 1200px) and (min-width: 1200px) {
  .popup-inner #tab-wrapper {
    max-width: 95%;
    padding: 0 0 50px;
  }
}
@media only screen and (min-width: 1200px) and (min-width: 1900px) {
  .popup-inner #tab-wrapper {
    max-width: 1530px;
  }
}
@media only screen and (min-width: 1200px) {
  .menu-heading {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    border-bottom: 4px solid #CFCFCF;
    padding-top: 35px;
    padding-bottom: 25px;
  }
}
@media only screen and (min-width: 1200px) and (min-width: 1520px) {
  .menu-heading {
    padding-top: 50px;
    padding-bottom: 35px;
  }
}
@media only screen and (min-width: 1200px) {
  .menu-heading a {
    margin: 0;
    color: #004172;
  }
}
@media only screen and (min-width: 1200px) {
  .menu-heading .close-menu {
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.6px;
    color: #EE151F;
    font-family: proxima-nova;
    font-weight: 500;
  }
}
@media only screen and (min-width: 1200px) {
  .menu-section {
    padding-top: 25px;
    transition: 0.3s ease;
  }
  .menu-section .nav-heading {
    font-size: 20px;
  }
}
@media only screen and (min-width: 1200px) and (min-width: 1520px) {
  .menu-section .nav-heading {
    font-size: 24px;
  }
}
@media only screen and (min-width: 1200px) {
  .menu-section .menu-item {
    padding: 20px;
    display: block;
    background-color: #F6F6F6;
    margin-bottom: 20px;
  }
  .menu-section .menu-item h4 {
    font-size: 16px;
    letter-spacing: -0.36px;
    font-weight: 700;
    color: #000;
    margin: 0;
    font-family: proxima-nova, sans-serif;
    transition: 0.3s ease;
  }
}
@media only screen and (min-width: 1200px) and (min-width: 1520px) {
  .menu-section .menu-item h4 {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1200px) {
  .menu-section .menu-item p {
    color: #707070;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.28px;
    font-weight: 400;
    font-family: proxima-nova, sans-serif;
  }
}
@media only screen and (min-width: 1200px) {
  .menu-section .menu-item:hover {
    text-decoration: none;
  }
  .menu-section .menu-item:hover h4 {
    color: #EE151F;
    transition: 0.3s ease;
  }
}
@media only screen and (min-width: 1200px) {
  .pseudo-fade {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f6f6f6;
    z-index: -1;
    opacity: 0;
    transition: 0.5s ease;
  }
}
@media only screen and (min-width: 1200px) {
  .pseudo-fade.fade-in {
    z-index: 1;
    opacity: 1;
    transition: 0.5s ease;
  }
}
@media only screen and (min-width: 1200px) {
  .close-form {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
  }
}